/*

	Oekaki core css by cml -> dokuro.org
	hasLayout and zoom:1 idea from riddle.jogger.pl
	.tabnav pseudoclass from http://www.mywebstuff.com/02_css/css_06.html
	
*/




	.h {
		display:none;
		visibility:hidden;
		color:black;
		font-size:1px;
	}

	br.clear {
		clear:						both;
	}

	* a img {
		border:						none;
	}

	body {
		margin:						0px;
		padding:						0px;
		text-align:					center;
	}
	
	body * {
		text-align:					left;
		margin:						0px;
		padding:						0px;		
	}
	
	.last_commented {
		position:					absolute;
		top:							53px;
		right:						10px;
		zoom:							1;
		background-color:			#323941;	
		padding:						0px 0px 0px 5px;	
		border:						1px solid #49494B;
		
		z-index:						99;
		
			display:none;
	}
	

	
	#axlogo {
		position:					absolute;
		top:							50px;
		left:							200px;
		zoom:							1;
	}
	
	.last_commented p {
		margin:						5px;
		padding:						0px;
		color:						#B4B4AA;		
	}
	
	.main {
		zoom:							1;
		margin-left:				auto;
		margin-right:				auto;
		
		z-index:					  	5;
	}
	
	.bar {
		width:						197px;
		float:						left;
		padding:						14px;
		overflow:					hidden;
	}	
	
	.skel {
		padding:						0px 10px 10px 10px;
		margin-left:				235px;
		text-align:					center;
	}
	

	
	table {
		margin:						0px;
	   padding:    				0px;
	   border-spacing:         0px;
	   border-collapse:        collapse;
	   border-width:           0px;
	}

   td,th {
      vertical-align:         top;
      text-align:					left;
	   margin:                 0px;
	   padding:                0px;
	   border-spacing:         0px;
	   font-weight:				normal;
	}
	
	/* input */
	
	textarea {
		width:						99%;
		margin:						5px 0px 5px 0px;
		overflow:					auto;
	}
	
	
	/* avatar */
	
	.avatar {
		display:						inline;
	}

	/* top */
	
	.top {
		position:					relative;
		zoom:							1;
		margin-left:				auto;
		margin-right:				auto;		
		height:						40px;	


	}
	
	.menu {
		left:							0px;
		top: 							0px;

		position:					absolute;
		zoom:							1;
		height: 						31px;
		padding: 					8px 0px 0px 0px;
		margin: 						0;
		display:block;		
		
		width: 600px;
	}
	
	.menu li {
		list-style-type:			none;
		display:						inline;
		margin:						0;
		padding:						0;

	}
	
	.menu li.separator {
		margin:						0;
		padding:						0;	
	}
	
	.menu li a {
			padding: 10px 5px 12px 5px;

	}
	
	.menu li a.lilogo {
		padding: 8px 10px 9px 10px;
	}	
	
	.top .usermenu {
		position:					absolute;
		top:							12px;
		right:						14px;
		zoom:							1;
		z-index:						10;
		display:block;
	}
	
	.top .usermenu2 {
		position:					absolute;
		top:							0px;
		right:						0px;
		zoom:							1;
		z-index:						10;
		text-align:					right;
		height:						39px;

		padding: 5px 0px 0px 0px;
		width: 300px;
		

	}
	
	.usermenu2 li {
			display: inline;
			list-style-type: none;
			margin: 0px;
			padding: 0px;
			
			
	}
	
	.usermenu2 li a {
			padding: 10px 10px 11px 10px;

	}
	
	.usermenu2 li a:hover, .usermenu2 li a.active,
	.menu li a:hover, .menu li a.active
	 {

		background-image: url(https://oekaki.pl/data/img/theme/next/menu_bg_pink.png);
		background-position: top left;
		background-repeat: repeat-x;
	}
	
	

	/* oekaki */
	
	.oe {
		text-align:					center;
		padding:						5px;

	}
	
	.oe img {
	
	}
	
	.oe_mini {
		display:						inline;
	}
	

	.oe .info {
		width:						205px;
		overflow: 					hidden;
		text-align:					left;
	}

	

	/* comment */
	
	.comment {
		zoom:							1;
		position:					relative;
		margin-bottom:				10px;
		text-align:					left;
	}
	
	.comment .avatar {
		position:					absolute;
		top:							0px;
		left:							0px;
		
	}
	
	.comment .emblem {
		position:					absolute;
		right:						-1px;
		top:							-20px;
	}
	
	.comment .emblem_small {
		position:					absolute;
		right:						-1px;
		top:							-7px;
	}	
	
	.comment .body {
		margin:	 					0px 0px 0px 55px;
	}
	
	.comment .owner_body {
		margin:	 					0px 0px 0px 55px;
	}	
	
	.comment textarea {
		margin:						0px;
		zoom:							1;
	}
	
	.comment .opts {
		margin-top:					5px;
		vertical-align:			middle;
		position:					relative;
		zoom:							1;
		text-align:					left;
		margin-top:					13px;
	}
	
	.comment form {

	}
	
	.comment .nipple {
		position:					absolute;
		z-index:						10;
		left:							42px;
		top:							10px;
	}	
	
	.comment .owner_nipple {
		position:					absolute;
		z-index:						10;
		left:							42px;
		top:							10px;
	}

	.msg {
		margin-bottom:				10px;
	}
	
/* TABELE */

	/* fieldset */	
	
	table.fieldset td input.int {
		width:						30px;
	}
	
	table.fieldset th, table.fieldset td {

	}
	
	/* board */
	
	
	table.board td {
		width:						100%;
		text-align:					left;
	}	
	
	table.board {
		width:						100%;
		margin-bottom:				10px;
	}
	
	table.info {
		width:						100%;
	}
	
	/* lista */
	
	table.list {
		width:						100%;
	}
	
	table.gallery {
		width:						100%;
	}	
	

	/* 100 % width */
	
	.w100 {
		width:						100%;
	}
	